Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/10567/?format=api
{ "ob_id": 10567, "uuid": "b0b464be7fef4f9fb8d568443097b9cb", "title": "ARSF Specim AISA Hawk", "abstract": "The AISA Hawk is a 14 bit sensor able to capture short wave infrared wavelengths, 970 - 2450nm. This makes the Hawk an ideal tool for data acquisition on spectral signatures characteristic to chemical compounds and man-made targets that can not be distinguished using the Eagle instrument. The Hawk has 320 spatial pixels, 244 spectral pixels and a maximum spectral resolution of 8nm.", "keywords": "ARSF Specim AISA Hawk", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9119/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6995/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6996/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38390/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38389/?format=api" ] }